ESRI ArcGIS for Server CVE-2013-5222 Multiple Input Validation Vulnerabilities

Bugtraq ID: 62889
Class: Input Validation Error
CVE: CVE-2013-5222
CVE-2013-7232
CVE-2013-7231
Remote: Yes
Local: No
Published: Sep 05 2013 12:00AM
Updated: Dec 31 2013 12:19AM
Credit: Vendor, Roberto Suggi Liverani and NCIA-NCIRC
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus